## golang-github-lair-framework-go-nmap 0.0~git20191202.3507e0b

=== debian/changelog ===
golang-github-lair-framework-go-nmap (0.0~git20191202.3507e0b-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Feb 2025 11:17:32 -0500

golang-github-lair-framework-go-nmap (0.0~git20191202.3507e0b-1) unstable; urgency=medium

  * Initial release. (Closes: #1085127)

 -- Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>  Mon, 03 Feb 2025 17:17:59 -0300
