=== debian/control ===
Source: golang-github-lair-framework-go-nmap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lair-framework-go-nmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lair-framework-go-nmap.git
Homepage: https://github.com/lair-framework/go-nmap
XS-Go-Import-Path: github.com/lair-framework/go-nmap

Package: golang-github-lair-framework-go-nmap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: nmap XML parsing library for Go (library)
 The Nmap XML Parsing Library for Go is a specialized tool designed to
 facilitate the processing and analysis of Nmap scan results formatted
 in XML. This library provides a robust and efficient way to extract
 meaningful data from Nmap's output, making it easier for developers
 to integrate network scanning capabilities into their Go applications.
