=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/lair-framework/go-nmap.git \
  HEAD debian
